How to install python-peak.util.decorators on Debian Unstable (Sid)